@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}




@media screen  and (max-width: 1400px){  

.banner .bg-img .head {
    padding: 15% 7% 0 30%;
}
.banner .bg-img .head h5 {
    font-size: 40px;
}
.banner .bg-img .head h2, .sec-solution-offer .head h2, .sec-testimonial .head-top h2, .sec-about .head h2, .sec-consulting .head h2, .sec-solution-offer .head h2 {
    font-size: 45px;
}
.sec-solution-offer .head h5, .sec-consulting .head h5, .sec-about .head h5, .sec-testimonial .head-top h5, section.sec-last-form .head h5 {
    font-size: 18px;
}
.header:before {
    background-image: url(https://biagi-consulting.360dbstagingserver.com/wp-content/uploads/2022/09/22.png);
    background-size: 85%;
    background-position: top right;
}
.sec-solution-offer .head h2:before {
    right: -270px;
}
.sec-solution-offer .head h2:after {
    left: -250px;
}
.sec-solution-offer .col-sm-6.our_services_list:first-child:after {
    left: -50px;
}
.col-sm-6.our_services_list:first-child:before {
    right: -50px;
}
.col-sm-6.our_services_list.bottom-right:last-child:after {
    right: -50px;
}
.sec-solution-offer:after {
    left: 50px;
}
.sec-consulting:before {
    left: 50px;
}
.sec-consulting:after {
    right: 40px;
}
.sec-testimonial .head-top h2:before {
    left: -300px;
}
.sec-testimonial .head-top h2:after {
    bottom: -30px;
    right: -250px;
}
section.sec-last-form:before {
    left: 40px;
}
section.sec-last-form:after {
    right: 60px;
}
.footer:before {
    background-position: bottom left;
    background-size: 85%;
    background-repeat: no-repeat;
}
.sec-testimonial .test-pic img {
    height: auto;
    width: 100%;
}
.sec-testimonial .test-pic:before {
    top: 56px;
    left: -120px;
    background-position: center;
    background-size: 90%;
    background-repeat: no-repeat;
}
.sec-testimonial .test-pic:after {
    left: -80px;
}

}

@media screen  and (max-width: 1300px){  

.banner .bg-img .head {
    padding: 15% 7% 0 20%;
}
.banner .bg-img .head h5 {
    font-size: 28px;
}
.banner .bg-img .head h2, .sec-solution-offer .head h2, .sec-testimonial .head-top h2, .sec-about .head h2, .sec-consulting .head h2, .sec-solution-offer .head h2, section.sec-last-form .head h2 {
    font-size: 40px;
}
.sec-solution-offer .head h5, .sec-consulting .head h5, .sec-about .head h5, .sec-testimonial .head-top h5, section.sec-last-form .head h5 {
    font-size: 17px;
}
.header:before {
    background-image: url(https://biagi-consulting.360dbstagingserver.com/wp-content/uploads/2022/09/22.png);
    background-size: 85%;
    background-position: top right;
}
.sec-solution-offer .head h2:before {
    right: -270px;
}
.sec-solution-offer .head h2:after {
    left: -250px;
}
.sec-solution-offer .col-sm-6.our_services_list:first-child:after {
    left: -40px;
}
.col-sm-6.our_services_list:first-child:before {
    right: -40px;
}
.sec-testimonial .test-pic:after {
    left: -60px !important;
}
.sec-solution-offer:after {
    left: 50px;
}
.sec-consulting:before {
    left: 50px;
}
.sec-consulting:after {
    right: 40px;
}
.sec-testimonial .head-top h2:before {
    left: -300px;
}

.sec-consulting:before {
    left: 20px !important;
}
section.sec-last-form:before {
    left: 30px;
}
section.sec-last-form:after {
    right: 20px;
}
.sec-testimonial {
    padding: 0px 0 80px;
}
.sec-solution-offer {
    padding: 10px 0 80px !important;
}
.sec-last-form .form input.wpcf7-form-control.wpcf7-submit {
    font-size: 14px;
    padding: 13px 40px;
}
section.sec-last-form {
    padding: 80px 0 80px;
}
.footer:before {
    background-position: bottom left;
    background-size: 85%;
    background-repeat: no-repeat;
}
.sec-testimonial .test-pic img {
    height: auto;
    width: 100%;
}
.sec-testimonial .test-pic:before {
    top: 56px;
    left: -120px;
    background-position: center;
    background-size: 85%;
    background-repeat: no-repeat;
}
.sec-testimonial .test-pic:after {
    left: -80px;
}
.banner .bg-img .head .link a, .sec-solution-offer .main .disc .contact a, .sec-solution-offer .main .disc .contact a {
    font-size: 14px;
    background-color: #d16a23;
    padding: 13px 40px;
}
.sec-consulting {
    padding: 0px 0 80px;
}
.sec-about .about-pic img {
    width: 100%;
    height: auto;
}
.sec-testimonial .head p {
    font-size: 20px;
    padding-right: 8%;
}
.sec-testimonial .head h5 {
    font-size: 16px;
}
.sec-testimonial .test-pic:before {
    top: 70px;
    left: -120px;
    background-position: center;
    background-size: 85%;
    background-repeat: no-repeat;
}
.header .logo img {
    width: auto;
}
.sec-about .head:after {
    left: -200px;
    background-size: 50%;
}
.sec-about .about-pic:before {
    right: -200px;
    background-size: 50%;
}
	
	
}


@media screen  and (max-width: 1100px){  

.header:before {
    background-image: url(https://biagi-consulting.360dbstagingserver.com/wp-content/uploads/2022/09/22.png);
    background-size: 67%;
    background-position: top right;
}
.sec-solution-offer .col-sm-6.our_services_list:first-child:after {
    left: -20px;
}
.sec-consulting .main .disc h3 {
    margin: 15px 0 20px;
    font-size: 18px;
    line-height: 24px;
}

.banner .slider-image-home img {
    position: relative;
    z-index: 999;
    width: 75%;
}
.banner .bg-img .head {
    padding: 15% 7% 0 15%;
}
.sec-solution-offer .head h2:after {
    left: -200px;
}
.sec-solution-offer .head h2:before {
    right: -210px;
}
.col-sm-6.our_services_list.bottom-right:last-child:after {
    right: -40px;
}
.sec-testimonial .head-top h2:before {
    left: -250px;
}
.sec-testimonial .head-top h2:after {
    bottom: -30px;
    right: -200px;
}
.sec-testimonial .test-pic:before {
    top: -6px;
    left: -140px;
    background-size: 75%;
}
.sec-testimonial .slick-arrow {
    left: 15% !important;
}
section.sec-last-form {
    padding: 40px 0 60px;
}
section.sec-last-form {
    padding: 60px 0 60px;
    border-radius: 0;
}
section.sec-last-form:before {
    left: 20px;
}
section.sec-last-form:after {
    right: 30px;
}
.footer:before {
    background-position: bottom left;
    background-size: 65%;
    background-repeat: no-repeat;
}
.sec-consulting .main {
    padding: 25px 14px;
}
.sec-testimonial .head-top h2:before {
    left: -170px;
}
.sec-testimonial .head-top h2:after {
    bottom: -40px;
    right: -180px;
}
.sec-testimonial .head p {
    font-size: 18px;
    padding-right: 8%;
}
.sec-testimonial .test-pic:before {
    top: 8px;
    left: -160px;
    background-size: 70%;
}
.sec-testimonial .test-pic:after {
    left: -40px !important;
    bottom: -50px;
}
.header .social ul li a {
    font-size: 16px;
}
.header .menu ul li a {
    font-size: 15px;
}


}



@media screen  and (max-width: 1024px){    
.sec-testimonial .test-pic:before {
    top: 23px;
    left: -150px;
    background-size: 65%;
}
.sec-testimonial .test-pic:after {
    left: 0px !important;
    bottom: -70px;
}
section.sec-last-form:before {
    left: 10px;
    top: 280px;
}
section.sec-last-form:after {
    right: 30px;
    top: 390px;
}
.footer:before {
    background-position: bottom left;
    background-size: 60%;
    background-repeat: no-repeat;
}
.sec-consulting:before {
    left: 30px !important;
    top: 160px;
}
.col-sm-6.our_services_list.bottom-right:last-child:after {
    right: -2px;
    bottom: -20px;
}
.col-sm-6.our_services_list:first-child:before {
    right: -24px;
}
	
}


@media screen  and (max-width: 800px){   

a#hamburg {
    background-color: #c45407;
    z-index: 999999;
}

.nav1 .container {
    width: 100%;
}
.push-logo {
    text-align: center;
    margin: 30px 0 40px;
}
.nav-cross span {
    background: #fff;
}

.header .menu ul {
    display: none;
}
.header .main {
    display: block;
    background-color: #fff;
    padding: 20px 30px;
}
.header .container {
    width: 100%;
}

.header .col-sm-2 {
    padding: 0;
    width: 100%;
    text-align: center;
}

.header .logo {
    text-align: center;
    margin-bottom: 20px;
}
.header:before {
    background-size: 0;
}
.banner .bg-img .head h5 {
    font-size: 24px;
}
.banner .bg-img .head h2, .sec-solution-offer .head h2, .sec-testimonial .head-top h2, .sec-about .head h2, .sec-consulting .head h2, .sec-solution-offer .head h2, section.sec-last-form .head h2 {
    font-size: 30px;
}
.banner .bg-img .head p {
    font-size: 13px;
    padding-right: 12%;
}
.banner .bg-img .head .link a, .sec-solution-offer .main .disc .contact a, .sec-solution-offer .main .disc .contact a {
    font-size: 13px;
    padding: 10px 30px;
    display: inline-block;
}
.banner .bg-img .head .logo-certified img {
    display: inline-block;
    width: 130px;
}

.sec-testimonial .head-top h2:before {
    display:none;
}
.sec-testimonial .head-top h2:after {
    display:none;
}

.sec-testimonial .head-top h2:before {
    display:none;
}
.sec-testimonial .head-top h2:after {
    display:none;
}

section.sec-last-form:before {
    display:none;
}
section.sec-last-form:after {
    display:none;
}
.footer:before {
    display:none;
}
.sec-solution-offer .head h2:after {
    display:none;
}
.sec-solution-offer .head h2:before {
    display:none;
}
.col-sm-6.our_services_list.bottom-right:last-child:after {
    display:none;
}
.sec-testimonial .head-top h2:before {
    display:none;
}
.sec-testimonial .head-top h2:after {
    display:none;
}
.sec-testimonial .test-pic:before {
    display:none;
}
.sec-solution-offer .col-sm-6.our_services_list:first-child:after {
    display:none;
}
.sec-about .head:after {
    display:none;
}
.sec-about .about-pic:before {
    display:none;
}
.sec-testimonial .test-pic:before {
    display:none;
}
.sec-testimonial .test-pic:after {
    display:none !important;
}
.sec-consulting:after {
display:none;
background-image: none;
}
body.home.page-template.page-template-home.page-template-home-php.page.page-id-10.logged-in {
    background-color: #f7f0ea;
    background-image: none;
}
section.sec-solution-offer:before {
    content: '';
    position: absolute;
    height: 489px;
    width: 958px;
    right: 0;
    top: 300px;
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 99;
}
.sec-solution-offer:after {
    left: 50px;
    background-image: none;
}
.sec-consulting:before {
    left: 30px !important;
    top: 160px;
    background: none;
}
.col-sm-6.our_services_list:first-child:before {
    right: -24px;
    background: none;
}
.banner {
    padding: 20px 0 40px;
}
.header:before {
    background-size: 0;
    background: none;
    display:none;
}

.sec-solution-offer .head {
    text-align: center;
    max-width: 85%;
    margin: 0 auto 30px;
}
.sec-solution-offer .main {
    padding: 30px 50px 40px 40px;
}
.sec-solution-offer .main .disc h3 {
    font-size: 24px;
}
.sec-solution-offer {
    padding: 10px 0 20px !important;
}

.sec-consulting .head {
    text-align: center;
    max-width: 85%;
    margin: 0 auto 30px;
}
.sec-consulting .main {
    padding: 35px 40px;
}
.sec-consulting .main .disc p {
    font-size: 13px;
    padding-right: 0;
}
.sec-consulting .main .disc h3 {
    margin: 20px 0 15px;
    font-size: 16px;
}

.sec-about .head p {
    margin: 0 0 20px;
    font-size: 14px;
}
.sec-about .about-pic img {
    width: 60%;
}

.sec-about .about-pic {
    text-align: center;
}

.sec-testimonial .row.main {
    display: block;
    align-items: center;
}
.sec-about .col-sm-6 {
    width: 100%;
    text-align: center;
}

.sec-about .head {
    padding-left: 40px;
    padding-right: 0px;
    margin-bottom: 50px;
}

.sec-about {
    padding: 50px 0 60px;
}
.sec-testimonial .slick-arrow {
    left: 19% !important;
}
.sec-testimonial .head p {
    font-size: 16px;
    padding-right: 0;
}
.nav1 {
    background-color: #f7f0ea;
}
a#hamburg {
    background-color: #c45407;
    z-index: 999999;
    display: none;
}
	
	
}

@media screen  and (max-width: 600px){     




a#hamburg {
    background-color: #c45407;
    z-index: 999999;
}

.nav1 .container {
    width: 100%;
}
.push-logo {
    text-align: center;
    margin: 30px 0 40px;
}
.nav-cross span {
    background: #fff;
}

.header .menu ul {
    display: none;
}
.header .main {
    display: block;
    background-color: #fff;
    padding: 20px 30px;
}
.header .container {
    width: 100%;
}

.header .col-sm-2 {
    padding: 0;
    width: 100%;
    text-align: center;
}

.header .logo {
    text-align: center;
    margin-bottom: 20px;
}
.header:before {
    background-size: 0;
}
.banner .bg-img .head h5 {
    font-size: 24px;
}
.banner .bg-img .head h2, .sec-solution-offer .head h2, .sec-testimonial .head-top h2, .sec-about .head h2, .sec-consulting .head h2, .sec-solution-offer .head h2, section.sec-last-form .head h2 {
    font-size: 30px;
}
.banner .bg-img .head p {
    font-size: 13px;
    padding-right: 12%;
}
.banner .bg-img .head .link a, .sec-solution-offer .main .disc .contact a, .sec-solution-offer .main .disc .contact a {
    font-size: 13px;
    padding: 10px 30px;
    display: inline-block;
}
.banner .bg-img .head .logo-certified img {
    display: inline-block;
    width: 130px;
}

.sec-testimonial .head-top h2:before {
    display:none;
}
.sec-testimonial .head-top h2:after {
    display:none;
}

.sec-testimonial .head-top h2:before {
    display:none;
}
.sec-testimonial .head-top h2:after {
    display:none;
}

section.sec-last-form:before {
    display:none;
}
section.sec-last-form:after {
    display:none;
}
.footer:before {
    display:none;
}
.sec-solution-offer .head h2:after {
    display:none;
}
.sec-solution-offer .head h2:before {
    display:none;
}
.col-sm-6.our_services_list.bottom-right:last-child:after {
    display:none;
}
.sec-testimonial .head-top h2:before {
    display:none;
}
.sec-testimonial .head-top h2:after {
    display:none;
}
.sec-testimonial .test-pic:before {
    display:none;
}
.sec-solution-offer .col-sm-6.our_services_list:first-child:after {
    display:none;
}
.sec-about .head:after {
    display:none;
}
.sec-about .about-pic:before {
    display:none;
}
.sec-testimonial .test-pic:before {
    display:none;
}
.sec-testimonial .test-pic:after {
    display:none !important;
}
.sec-consulting:after {
display:none;
background-image: none;
}
body.home.page-template.page-template-home.page-template-home-php.page.page-id-10.logged-in {
    background-color: #f7f0ea;
    background-image: none;
}
section.sec-solution-offer:before {
    content: '';
    position: absolute;
    height: 489px;
    width: 958px;
    right: 0;
    top: 300px;
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 99;
}
.sec-solution-offer:after {
    left: 50px;
    background-image: none;
}
.sec-consulting:before {
    left: 30px !important;
    top: 160px;
    background: none;
}
.col-sm-6.our_services_list:first-child:before {
    right: -24px;
    background: none;
}
.banner {
    padding: 20px 0 40px;
}
.header:before {
    background-size: 0;
    background: none;
    display:none;
}

.sec-solution-offer .head {
    text-align: center;
    max-width: 85%;
    margin: 0 auto 30px;
}
.sec-solution-offer .main {
    padding: 30px 20px 40px 30px;
}
.sec-solution-offer .main .disc h3 {
    font-size: 24px;
}
.sec-solution-offer {
    padding: 10px 0 20px !important;
}

.sec-consulting .head {
    text-align: center;
    max-width: 85%;
    margin: 0 auto 30px;
}
.sec-consulting .main {
    padding: 35px 40px;
}
.sec-consulting .main .disc p {
    font-size: 13px;
    padding-right: 0;
}
.sec-consulting .main .disc h3 {
    margin: 20px 0 15px;
    font-size: 16px;
}

.sec-about .head p {
    margin: 0 0 20px;
    font-size: 14px;
}
.sec-about .about-pic img {
    width: 60%;
}

.sec-about .about-pic {
    text-align: center;
}

.sec-testimonial .row.main {
    display: block;
    align-items: center;
}
.sec-about .col-sm-6 {
    width: 100%;
    text-align: center;
}

.sec-about .head {
    padding-left: 40px;
    padding-right: 0px;
    margin-bottom: 50px;
}

.sec-about {
    padding: 50px 0 60px;
}
.sec-testimonial .slick-arrow {
    left: 19% !important;
}
.sec-testimonial .head p {
    font-size: 16px;
    padding-right: 0;
}
.header {
    padding: 0 0 0px;
}
.banner .bg-img .head {
    padding: 30px 10px;
}
.banner .slider-image-home img {
    width: 90%;
    margin: 0 auto;
    height: auto;
}

.sec-solution-offer .head h5, .sec-consulting .head h5, .sec-about .head h5, .sec-testimonial .head-top h5, section.sec-last-form .head h5 {
    font-size: 16px !important;
}
.banner .bg-img .head h2, .sec-solution-offer .head h2, .sec-testimonial .head-top h2, .sec-about .head h2, .sec-consulting .head h2, .sec-solution-offer .head h2, section.sec-last-form .head h2 {
    font-size: 24px !important;
}

#back-top > a {
    z-index: 999999;
}
.sec-solution-offer .head p, .sec-solution-offer .main .disc p, .sec-consulting .head p, .sec-about .head p {
    font-size: 13px;
}
.sec-about .head {
    padding-left: 0px !important;
}

.sec-testimonial .head-top {
    text-align: center;
    max-width: 80%;
    margin: 0 auto 40px;
}

.sec-testimonial .test-pic {
    text-align: center;
    margin: 0 auto 40px;
}
.sec-testimonial .test-pic img {
    height: auto;
    width: 90%;
    margin: 0 auto;
    text-align: center;
}
.sec-testimonial .slick-arrow {
    bottom: -60px !important;
}
.sec-testimonial .slick-arrow {
    left: 22% !important;
}
section.sec-last-form {
    padding: 40px 0 50px;
    border-radius: 0;
}

.footer-logo {
    margin-bottom: 15px;
}
.sec-last-form .form input.wpcf7-form-control.wpcf7-submit {
    margin-top: 10px;
}
.sec-last-form textarea.wpcf7-form-control.wpcf7-textarea {
    padding: 30px 30px;
    border-radius: 20px;
    margin: 0;
}
.sec-last-form .form input, .sec-cta .form textarea {
    width: 100%;
    margin: 0px auto 20px;
    padding: 20px 30px;
    border-radius: 20px;
    border: 1px solid #f5f3f1;
}
.sec-consulting .head {
    text-align: center;
    max-width: 100%;
    margin: 0 auto 20px;
}

.nav1 {
    background-color: #f7f0ea;
}
a#hamburg {
    background-color: #c45407;
    z-index: 999999;
    display: none;
}

}



